<!DOCTYPE html>
<html lang="ru">
<head>
<!--
	<link rel="canonical" href="https://flawlessmlm.com/about">
    <link rel="alternate" href="https://flawlessmlm.com/about" hreflang="ru-RU">
-->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Gilroy:wght@300;400;500;600;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g9.css">
    <title>О компании Flawlessmlm</title>
    <meta name="description" content="Экспертность команды Flawlessmlm, учредители компании, история развития ✔20 years экспертного опыта">
    <meta name="keywords" content="компания флавлессмлм, события флавлессмлм, флавлессмлм, жизнь флавлессмлм, учредители флавлессмлм, люди флавлессмлм, команда флавлессмлм">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->    
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->

<!-- micro --
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/about",
            "description": "О компании Flawlessmlm",
            "logo": {
                "@type": "ImageObject",
                "caption": "Решения для сетевого маркетинга",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Иван Шаульский"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flaw_600_314.png",
                "caption": "Реферальные ссылки. Личные кабинеты. Маркетинговые планы. Склады online.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="О компании Flawlessmlm">
    <meta property="og:description" content="Экспертность команды Flawlessmlm, учредители компании, история развития ✔20 years экспертного опыта">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flaw_600_314.png">
    <meta property="og:url" content="https://flawlessmlm.com/about">
    <meta property="og:site_name" content="О компании Flawlessmlm">
    <meta property="og:locale" content="ru_RU">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
-- /micro -->

<!-- BEGIN VERIFICATION BLOCK --
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
-- END VERIFICATION BLOCK -->
</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/"><img src="images-main/f-logo-2.svg" alt="Logo" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                    
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">написать в Telegram </span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">написать в Viber </span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">написать в Skype </span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">написать в Facebook </span>
                    </a>
                </div>
            </div>
            <div class="mobile-contact-btn d-none">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/en/" class="text19-reg-menu">Home</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Services &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/en/create_mlm.html">Create MLM company</a></li>
                                <li><a href="/en/mlm_add.html">Add MLM to business</a></li>
                                <li><a href="/en/mlm_site.html">Make website for MLM</a></li>
                                <li><a href="/en/mlm_invest.html">Investor cabinet</a></li>
                                <li><a href="/en/mlm_marketing.html">Calculate marketing</a></li>
                                <li><a href="/en/auto_mlm.html">MLM automation</a></li>
                                <li><a href="/en/mlm_consulting.html">MLM consulting</a></li>
                                <li><a href="/en/mlm_app.html">Mobile App for MLM</a></li>
                                <li><a href="/en/mlm_migration.html">Platform update</a></li>
                                <li><a href="/en/referral.html">Referral systems</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Solutions &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/en/real-estate.html">Real estate</a></li>
                                <li><a href="/en/e-commerce.html">E-commerce</a></li>
                                <li><a href="/en/education.html">Education</a></li>
                                <li><a href="/en/crowdinvest.html">Crowdinvesting</a></li>
                                <li><a href="/en/networking.html">Networking</a></li>
                                <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li>
                                <li><a href="/en/smartcard.html">Smart business card</a></li>
                                <li><a href="/en/ai_mlm_app.html">AI MLM Chat App</a></li>
                                <li><a href="/en/paysystem.html">Crypto gateway system</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/en/mlm_integration.html" class="text19-reg-menu">Integrations</a></li>
                        <li class="mr-8"><a href="/en/mlm_myths.html" class="text19-reg-menu">MLM myths</a></li>
                        <li class="mr-8"><a href="/en/clients.html" class="text19-reg-menu">Clients</a></li>
                        <li class="mr-8"><a href="/en/testimonials.html" class="text19-reg-menu">Reviews</a></li>
                        <li class="mr-8"><a href="/en/about.html" class="text19-reg-menu">About us</a></li>                        
				   		<li><a href="/en/blog/view" class="text19-reg-menu">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="about-text">
            <div class="container">
                <h1 class="text40-extrabold mb-20">Flawlessmlm is a developer of MLM solutions since 2004</h1>
                <p class="text16-regular mb-40">Do you want to create your own networking business or improve an existing one?
                    С нами Вы получаете намного больше - <span class="text-gradient gradient-1">многолетний опыт команды экспертов,</span>
                    накопленный в процессе запуска и поддержки <span class="text-gradient gradient-1 text16-medium">более 350 МЛМ-проектов</span></p>
                <h3 class="text26-extrabold mb-20">Наша миссия</h3>
                <p class="text16-regular mb-40">С самого начала существования компании мы стремимся <span class="text-gradient gradient-2 text16-medium">сделать
                	сетевой маркетинг безупречным.</span> Именно поэтому мы выбрали название - FlawlessMLM (англ. Безупречный МЛМ)</p>
                <h3 class="text26-extrabold mb-20">Наш путь</h3>
                <p class="text16-regular mb-20"><span class="text-gradient gradient-3 text16-medium">Самосовершенствование и внедрение лучших практик.</span> Мы
                	выделяем много времени и ресурсов на отладку всех процессов и техник внутри компании. Полученные знания позволяют нам качественно отличаться
                    продуктом и консалтингом, который мы предоставляем нашим клиентам</p>
                <div class="about-systems d-flex mb-40">
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system1.png" alt="EFQM" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Модель управления изменениями и повышения эффективности от Европейского фонда управления качеством</p>
                    </div>
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system2.png" alt="Кайдзен" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Практика непрерывного совершенствования процессов производства, разработки и управления</p>
                    </div>
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system3.png" alt="Visotsky" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Система управления бизнесом от ведущего консалтингового агентства СНГ</p>
                    </div>
                    <div class="about-systems-elem d-flex flex-column text-center align-items-center">
                        <img src="images-main/system4.png" alt="Trenings" width="120" height="120" class="mb-20">
                        <p class="text14-regular">Специализированные тренинги по разработке и тестированию, маркетингу и аналитике, менеджменту и управлению</p>
                    </div>
                </div>
                <h3 class="text26-extrabold mb-20">Наша цель</h3>
                <div class="stages__text our-mission block-form mb-80">
                    <div class="stages__text-footer d-flex align-items-center">
                        <div class="stages__text-left text-16_regular">
                            <p class="mb-12"><span class="text-gradient gradient-5">Создавать лучшие решения для сетевого бизнеса</span></p>
                            <p>Вы можете задать вопрос нашему специалисту в чате</p>
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Написать в чате">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-2" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z">
                                        </path>
                                    </mask>
                                    <path
                                        d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                        fill="black" mask="url(#path-1-inside-2)"></path>
                                </svg>
                                <span>Написать в чате</span>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="why-flawless mb-80">
                    <h3 class="text29-extrabold mb-30">Почему выбирают FlawlessMLM</h3>
                    <div class="why-flawless-elems">
                        <div class="why-flawless-el d-flex flex-column">
                        	<iframe src="https://www.youtube.com/embed/q4Pv4c2Jzz8?controls=0" title="YouTube video player"
                                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            <p class="mt-30 text16-regular"><span class="text16-bold">Иван Шаульский.</span> Учредитель Flawlessmlm. Эксперт в маркетинге и продажах. Бизнес-консультант.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="company-history mb-80">
            <div class="container">
                <h3 class="text29-extrabold mb-30">Компания с историей</h3>
                <div class="company-history-elems d-flex flex-wrap">
                    <div class="company-history-el mb-30 block-form form-1">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__text text16-regular">Старт нашей деятельности.<br>
                            	Запуск своей первой МЛМ компании, начало разработки<br> платформ для МЛМ</div>
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2004.png" alt="2004" width="40" height="50" class="seamark">
                                <img src="images-main/line2004.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2004</p>
                            </div>
                        </div>
                    </div>
                    <div class="company-history-el mb-30 block-form form-2">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2007.png" alt="2007" width="40" height="50" class="seamark">
                                <img src="images-main/line2007.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2007</p>
                            </div>
                            <div class="company-history__text text16-regular">
                                Массовый запуск онлайн кабинетов<br> дистрибьюторов.<br>
                                Кабинеты, кошельки, онлайн<br> платежи и т.д
                            </div>
                        </div>
                    </div>
                    <div class="company-history-el mb-30 block-form form-3">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__text text16-regular">Открытие второго офиса.<br>
                                Крупное расширение нашей команды<br> специалистов в нескольких городах</div>
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2014.png" alt="2014" width="40" height="50" class="seamark">
                                <img src="images-main/line2014.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2014</p>
                            </div>
                        </div>
                    </div>
                    <div class="company-history-el mb-30 block-form form-4">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2011.png" alt="2011" width="40" height="50" class="seamark">
                                <img src="images-main/line2011.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2011</p>
                            </div>
                            <div class="company-history__text text16-regular">Запуск первой версии CMS - Flawless 1.0.<br>
                                Стандартизировали все модули из наработок,<br> создали полноценный продукт</div>
                        </div>
                    </div>
                    <div class="company-history-el block-form form-5">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__text text16-regular">Апгрейд платформы до версии<br>
                                Flawlessmlm 1.5. Обновили PHP и<br> добавили новые модули</div>
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2017.png" alt="2017" width="40" height="50" class="seamark">
                                <img src="images-main/line2017.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2017</p>
                            </div>
                        </div>

                    </div>
                    <div class="company-history-el block-form form-6">
                        <div class="d-flex align-items-start justify-content-between">
                            <div class="company-history__date d-flex flex-column justify-content-center">
                                <img src="images-main/2021.png" alt="20221" width="40" height="50" class="seamark">
                                <img src="images-main/line2021.png" alt="Line" class="company-history__line">
                                <p class="text19-bold">2021</p>
                            </div>
                            <div class="company-history__text text16-regular">Запуск Flawlessmlm 2.0 - новое ТОП решение, написанное с<br>
                            	нуля, используя опыт разработки предыдущих версий
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <section class="our-team mb-80">
            <div class="container">
                <h3 class="text29-extrabold mb-30">Наша команда</h3>
                <div class="our-team-elems d-flex">
                    <div class="our-team__left d-flex flex-wrap mr-30">
                        <img src="images-main/team/1.jpg" alt="Наша команда" width="825" height="540" class="mb-30 big-img">
                        <img src="images-main/team/2.jpg" alt="Наша команда" width="255" height="160" class="mr-30">
                        <img src="images-main/team/3.jpg" alt="Наша команда" width="255" height="160" class="mr-30">
                        <img src="images-main/team/4.jpg" alt="Наша команда" width="255" height="160" class="">
                    </div>
                    <div class="our-team__right d-flex flex-column">
                        <img src="images-main/team/5.jpg" alt="Наша команда" width="255" height="160" class="mb-30">
                        <img src="images-main/team/6.jpg" alt="Наша команда" width="255" height="160" class="mb-30">
                        <img src="images-main/team/7.jpg" alt="Наша команда" width="255" height="160" class="mb-30">
                        <img src="images-main/team/8.jpg" alt="Наша команда" width="255" height="160" class="">
                    </div>
                </div>
                <div class="our-team-elems-mob d-none">
                    <img src="images-main/team/1.jpg" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/2.jpg" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/3.jpg" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/4.jpg" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/5.jpg" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/6.jpg" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/7.jpg" alt="Наша команда" width="255" height="160">
                    <img src="images-main/team/8.jpg" alt="Наша команда" width="255" height="160">
                </div>
            </div>
        </section>
        <section class="reviews mb-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">Отзывы о нас</h4>
                <div class="reviews-elems d-flex flex-column">
                <!-- ---------------------------------------------------------------------------------- -->
                
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/IlyaChurakov.jpg" alt="Ilya Churakov" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-2">Ilya Churakov</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-2">DAO Consensus</span>
                                </div>
                            </div>
                            <a href="https://www.facebook.com/Ilya-Churakov-349695358809974/" target="_blank" class="text14-regular link-border facebook" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>Ilya-Churakov</span>
                            </a>
                         	<!-- <a href="https://daoconsensus.io" target="_blank" class="text14-regular link-border site" rel="nofollow noopener">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>daoconsensus.io</span>
                            </a>
                            <p class="text14-regular link-border facebook">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>349695358809974</span>
                            </p>                  
                      		<p class="text14-regular link-border site">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>daoconsensus.io</span>
                            </p> -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	I want to note the high professionalism and great experience of this company, which is felt on 
                            	all stages of interaction. There is a clear systematic approach at the stage of primary development, drawing up technical specifications, 
                                project implementation and various improvements. The specifics of business requires closing many small nuances in the unified system. And this 
                                team has such experience - to take into account these nuances and respond promptly. The infrastructure has been expanded and tailored for all 
                                customer requests. It often happens that requests arise as ideas, and the guys say, that they already have it. As for the price / quality ratio: 
                                we have analyzed it quite seriously and this is 100% the best option.
                                <!-- ... this team has such experience - to take into account the nuances and 
                            respond promptly. Infrastructure expanded and tailored for all customer requests ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	I want to note the high professionalism and great experience of this company, which is felt on 
                            	all stages of interaction. There is a clear systematic approach at the stage of primary development, drawing up technical specifications, 
                                project implementation and various improvements. The specifics of business requires closing many small nuances in the unified system. And this 
                                team has such experience - to take into account these nuances and respond promptly. The infrastructure has been expanded and tailored for all 
                                customer requests. It often happens that requests arise as ideas, and the guys say, that they already have it. As for the price / quality ratio: 
                                we have analyzed it quite seriously and this is 100% the best option.
                                <br><br>                                
                                <!-- ... this team has such experience - to take into account the nuances and respond promptly
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">I want to note the high professionalism and great experience of this company, which is felt on 
                            	all stages of interaction. There is a clear systematic approach at the stage of primary development, drawing up technical specifications, 
                                project implementation and various improvements. The specifics of business requires closing many small nuances in the unified system. And this 
                                team has such experience - to take into account these nuances and respond promptly. The infrastructure has been expanded and tailored for all 
                                customer requests. It often happens that requests arise as ideas, and the guys say, that they already have it. As for the price / quality ratio: 
                                we have analyzed it quite seriously and this is 100% the best option.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/DAO_Consensus-min.jpg" alt="DAO_Consensus" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/_qaiB7Lnvm0">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                        <!-- </div> -->
                    </div>                
                
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/ValerMaksimchuk.jpg" alt="Valeriy Maksimchuk" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-4">Valeriy Maksimchuk</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-4">University online</span>
                                </div>
                            </div>
                            <a href="http://vk.com/id20882562" target="_blank" class="text14-regular link-border vk" rel="nofollow noopener">
                                <img src="images-main/icons/vk.svg" alt="Vk" width="15" height="15">
                                <span>id20882562</span>
                            </a>
                            <a href="https://www.facebook.com/Valeriyma" target="_blank" class="text14-regular link-border facebook" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>Valeriyma</span>
                            </a>
                            <a href="https://www.instagram.com/valeriymaksimchuk/" target="_blank" class="text14-regular link-border instagram" rel="nofollow noopener">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>valeriymaksimchuk</span>
                            </a>
                            <!-- <p class="text14-regular link-border vk">
                                <img src="images-main/icons/vk.svg" alt="Vk" width="15" height="15">
                                <span>id20882562</span>
                            </p>
                            <p class="text14-regular link-border facebook">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>Valeriyma</span>
                            </p>
                            <p class="text14-regular link-border instagram">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>valeriymaksimchuk</span>
                            </p> -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	We are satisfied with the cooperation. The managers who accompany us resolve issues promptly, 
                            	go to a meeting when necessary, react quickly. It is very convenient that the pricing is transparent and it is clear what kind of work is paid for.
                                <!-- ... resolve issues promptly, go to a meeting when necessary, react quickly.
                             	It is very convenient that the pricing is transparent and it is clear what kind of work is paid for ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	We are satisfied with the cooperation. The managers who accompany us resolve issues promptly, 
                            	go to a meeting when necessary, react quickly. It is very convenient that the pricing is transparent and it is clear what kind of work is paid for.
                                <br><br>
                                <!-- ... resolve issues promptly, go to a meeting when necessary, react quickly
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">We are satisfied with the cooperation. The managers who accompany us resolve issues promptly, 
                            	go to a meeting when necessary, react quickly. It is very convenient that the pricing is transparent and it is clear what kind of work is paid for.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/University-min.jpg" alt="University" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="single" data-src="images-main/reviews/University.jpg">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                        <!-- </div> -->
                    </div>
                                    
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main//reviews/AlexTishkevich.jpg" alt="Alexander Tishkevich" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-1">Alexander Tishkevich</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-1">MYHOTELS</span>
                                </div>
                            </div>
                            <a href="https://www.facebook.com/alexander.tishkevich.3" target="_blank" class="text14-regular link-border facebook" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>alexander.tishkevich.3</span>
                            </a>
                            <a href="https://www.instagram.com/alehandro_ti/" target="_blank" class="text14-regular link-border instagram" rel="nofollow noopener">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>alehandro_ti</span>
                            </a>
                            <!-- <a href="https://myhotelsbiz.com/" target="_blank" class="text14-regular link-border site" rel="nofollow">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>myhotelsbiz.com</span>
                            </a>
                            <p class="text14-regular link-border facebook">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>alexander.tishkevich.3</span>
                            </p>
                            <p class="text14-regular link-border instagram">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>alehandro_ti</span>
                            </p>
                      		<p class="text14-regular link-border site">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>myhotelsbiz.com</span>
                            </p>  -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                           		I would like to say a huge thanks to the guys from FlawlessMLM for the way we interacted with them. First, 
                            	the most important thing, the most valuable thing for many entrepreneurs is that their desires and wants are translated into a language understandable 
                                for IT guys. So, the process of translating entrepreneurs' wishes into a language of technical assignments is just a masterpiece. As for the 
                                recommendations - I definitely recommend they and all further thoughts, projects will definitely be done only with guys from FlawlessMLM.
                            	<!-- ... the process of translating entrepreneurs' wishes into a language of technical assignments 
                            	is just a masterpiece. As for the recommendations - I definitely recommend ...
                                <a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	I would like to say a huge thanks to the guys from FlawlessMLM for the way we interacted with them. First, 
                            	the most important thing, the most valuable thing for many entrepreneurs is that their desires and wants are translated into a language understandable 
                                for IT guys. So, the process of translating entrepreneurs' wishes into a language of technical assignments is just a masterpiece. As for the 
                                recommendations - I definitely recommend they and all further thoughts, projects will definitely be done only with guys from FlawlessMLM.
                                <br><br>
                            	<!-- ... the process of translating entrepreneurs' wishes into a language of technical assignments 
                            	is just a masterpiece
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">I would like to say a huge thanks to the guys from FlawlessMLM for the way we interacted with them. First, 
                            	the most important thing, the most valuable thing for many entrepreneurs is that their desires and wants are translated into a language understandable 
                                for IT guys. So, the process of translating entrepreneurs' wishes into a language of technical assignments is just a masterpiece. As for the 
                                recommendations - I definitely recommend they and all further thoughts, projects will definitely be done only with guys from FlawlessMLM.</span> -->
                        </div>
                   		<!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/Myhotels-min.jpg" alt="Myhotels" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/IxIgLFDoJnA">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                    	<!-- </div> -->
                    </div>
                    
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/AlexMerkulov.jpg" alt="Alexander Merkulov" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-2">Alexander Merkulov</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-2">ValubyNL</span>
                                </div>
                            </div>
                            <a href="https://facebook.com/alexandrmerkuloff" target="_blank" class="text14-regular link-border facebook" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>alexandrmerkuloff</span>
                            </a>
                            <a href="https://instagram.com/alexandrmerkulov" target="_blank" class="text14-regular link-border instagram" rel="nofollow noopener">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>alexandrmerkulov</span>
                            </a>
                            <!-- <a href="https://valubynl.com" target="_blank" class="text14-regular link-border site" rel="nofollow">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>valubynl.com</span>
                            </a>
                            <p class="text14-regular link-border facebook">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>alexandrmerkuloff</span>
                            </p>
                            <p class="text14-regular link-border instagram">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>alexandrmerkulov</span>
                            </p>
                      		<p class="text14-regular link-border site">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>valubynl.com</span>
                            </p>  -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	I have supervised a lot of various IT projects of varying complexity. Including my own development department, 
                            	which I led. I want to say that I am very satisfied, really satisfied to the max! When I have a need to make the second site, the third, the fourth, 
                                the fifth one, I will definitely turn to you and I will highly recommend you to my friends if they have such a need.
                            	<!-- ... I am very satisfied, really satisfied to the max! When I have a need to make the second site, the third, 
                            	the fourth, the fifth one, I will definitely turn to you and I will highly recommend you ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	I have supervised a lot of various IT projects of varying complexity. Including my own development department, 
                            	which I led. I want to say that I am very satisfied, really satisfied to the max! When I have a need to make the second site, the third, the fourth, 
                                the fifth one, I will definitely turn to you and I will highly recommend you to my friends if they have such a need.
                                <br><br>
                            	<!-- ... I am very satisfied, really satisfied to the max!
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">I have supervised a lot of various IT projects of varying complexity. Including my own development department, 
                            	which I led. I want to say that I am very satisfied, really satisfied to the max! When I have a need to make the second site, the third, the fourth, 
                                the fifth one, I will definitely turn to you and I will highly recommend you to my friends if they have such a need.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center no-bg"> -->
                        <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                            <audio controls class="review-audio">
                                <source src="images-main/reviews/audio/ValubyNL_audioMessage.mp3" type="audio/mpeg">
                            </audio>
                        </div>
                    </div>
                    
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/TatSeppyalya.jpg" alt="Tatiana Seppala" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-3">Tatiana Seppala</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-3">Bitness</span>
                                </div>
                            </div>
                            <a href="http://vk.com/tatjanaseppala" target="_blank" class="text14-regular link-border vk" rel="nofollow noopener">
                                <img src="images-main/icons/vk.svg" alt="Vkontakte" width="15" height="15">
                                <span>tatjanaseppala</span>
                            </a>
                            <!-- <a href="https://bitness.biz/" target="_blank" class="text14-regular link-border site" rel="nofollow">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>bitness.biz</span>
                            </a>
                            <p class="text14-regular link-border vk">
                                <img src="images-main/icons/vk.svg" alt="Vkontakte" width="15" height="15">
                                <span>tatjanaseppala</span>
                            </p>
                      		<p class="text14-regular link-border site" >
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>bitness.biz</span>
                            </p> -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk"> 
                            	For several months, work was carried out based on mutual understanding and 
                            	prompt solution of problems. A business approach and clear time planning already at the initial stage gave us confidence 
                            	in the right choice of the performer. Note that it is the high-quality approach, responsibility and competence of the FlawlessMLM team 
                            	allowed to implement the development plan within the specified time frame.
                                <!-- ... work based on mutual understanding and prompt problem solving. Business 
                            	approach and clear planning of time already at the initial stage gave us confidence ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	For several months, work was carried out based on mutual understanding and 
                            	prompt solution of problems. A business approach and clear time planning already at the initial stage gave us confidence 
                            	in the right choice of the performer. Note that it is the high-quality approach, responsibility and competence of the FlawlessMLM team 
                            	allowed to implement the development plan within the specified time frame.
								<br><br>
                                <!-- ... work based on mutual understanding and prompt problem solving
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">For several months, work was carried out based on mutual understanding and 
                            	prompt solution of problems. A business approach and clear time planning already at the initial stage gave us confidence 
                            	in the right choice of the performer. Note that it is the high-quality approach, responsibility and competence of the FlawlessMLM team 
                            	allowed to implement the development plan within the specified time frame.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/Bitness-min.jpg" alt="Bitness" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="single" data-src="images-main/reviews/Bitness.jpg">
                                    <img src="images-main/icons/play.svg" data-thumb="images-main/reviews/Bitness.jpg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                        <!-- </div> -->
                    </div>

                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/NikDeudin.jpg" alt="Nikolay Deudin" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-5">Nikolay Deudin</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-5">Empire Home</span>
                                </div>
                            </div>
                            <a href="https://www.facebook.com/nikolay.deudin" target="_blank" class="text14-regular link-border facebook" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>nikolay.deudin</span>
                            </a>
                            <a href="https://instagram.com/deudin_nikolay" target="_blank" class="text14-regular link-border instagram" rel="nofollow noopener">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>deudin_nikolay</span>
                            </a>
                            <!-- <p class="text14-regular link-border facebook">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                                <span>nikolay.deudin</span>
                            </p>
                            <p class="text14-regular link-border instagram">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>deudin_nikolay</span>
                            </p> -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	I am very glad that I chose your team, because there are a lot of companies on the market, and there 
                            	are many companies that are cheaper. But, nevertheless, I decided to cooperate with you and I believe that I was right. I love the work of 
                                your programmers. In general, everything is fine, everything is fine. I think we will be working with you for a very long time in order to 
                                improve the site, because there are a lot of ideas and I think that this will not stop for the next couple of years for sure. We will 
                                introduce something new and, of course, the help of your team will be needed.
                                <!-- ... I decided to cooperate with you and I believe that I was right. I like your work 
                            	programmers. In general, everything is fine, everything is fine ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	I am very glad that I chose your team, because there are a lot of companies on the market, and there 
                            	are many companies that are cheaper. But, nevertheless, I decided to cooperate with you and I believe that I was right. I love the work of 
                                your programmers. In general, everything is fine, everything is fine. I think we will be working with you for a very long time in order to 
                                improve the site, because there are a lot of ideas and I think that this will not stop for the next couple of years for sure. We will 
                                introduce something new and, of course, the help of your team will be needed.
                                <br><br>
                                <!-- ... I decided to cooperate with you and I believe that I was right
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">I am very glad that I chose your team, because there are a lot of companies on the market, and there 
                            	are many companies that are cheaper. But, nevertheless, I decided to cooperate with you and I believe that I was right. I love the work of 
                                your programmers. In general, everything is fine, everything is fine. I think we will be working with you for a very long time in order to 
                                improve the site, because there are a lot of ideas and I think that this will not stop for the next couple of years for sure. We will 
                                introduce something new and, of course, the help of your team will be needed.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex flex-column align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/Empire_Home-min.jpg" alt="Empire Home" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/tFzEEprevLk">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                            <!-- <audio controls class="mt-12 review-audio">
                                <source src="images-main/reviews/audio/Empire_Home_audio.mp3" type="audio/mpeg">
                            </audio>
                        </div> -->
                    </div>
                    
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/YurisMartons.jpg" alt="Juris Martons" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-6">Juris Martons</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-6">UTI</span>
                                </div>
                            </div>
                      		<!-- <a href="https://utechindustries.com" target="_blank" class="text14-regular link-border site" rel="nofollow noopener">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>utechindustries.com</span>
                            </a>
                      		<p class="text14-regular link-border site">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>utechindustries.com</span>
                            </p> -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	I liked working with your company, we also decided to further develop the project with your
                                 help. The staff are responsive and efficient. I liked the whole team we worked with.
                                <!-- ... I liked working with your company, we also decided to further develop the project with
                                 With your help. The staff are responsive and efficient. I liked the whole team we worked with ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	I liked working with your company, we also decided to further develop the project with your
                                 help. The staff are responsive and efficient. I liked the whole team we worked with.
                                <br><br>
                                <!-- ... The staff are responsive and efficient. I liked the whole team we worked with
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">I liked working with your company, we also decided to further develop the project with your
                                 help. The staff are responsive and efficient. I liked the whole team we worked with.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/UTI-min.jpg" alt="UTI" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="single" data-src="images-main/reviews/UTI.jpg">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                        <!-- </div> -->
                    </div>
                    
                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/ArieMaistern.jpg" alt="Arie Maistern" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-1">Arie Maistern</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-1">ASTRA</span>
                                </div>
                            </div>
                            <a href="https://twitter.com/maisternclass" target="_blank" class="text14-regular link-border twitter" rel="nofollow noopener">
                                <img src="images-main/icons/twit.png" alt="Twitter" width="15" height="15">
                                <span>maisternclass</span>
                            </a>
                            <!-- <a href="https://astratn.com" target="_blank" class="text14-regular link-border site" rel="nofollow noopener">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>astratn.com</span>
                            </a>
                            <p class="text14-regular link-border instagram">
                                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                                <span>maisternclass</span>
                            </p>
                      		<p class="text14-regular link-border site">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>astratn.com</span>
                            </p> -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	Indeed, during these three years we have come a long way, during which there were both successes and failures. 
                            	The final result allows you to work and move forward. I think we will work together for a long time. Want 
                                to thank for the support at critical moments, the ability to get together and, in spite of even the weekend, help the whole team solve the problem.
                                <!-- ... The final result allows you to work and move forward. I think we 
                            	we will work together for a long time ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	Indeed, during these three years we have come a long way, during which there were both successes and failures. 
                            	The final result allows you to work and move forward. I think we will work together for a long time. Want 
                                to thank for the support at critical moments, the ability to get together and, in spite of even the weekend, help the whole team solve the problem.
                                <br><br>
                                <!-- ... The final result allows you to work and move forward
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">Indeed, during these three years we have come a long way, during which there were both successes and failures. 
                            	The final result allows you to work and move forward. I think we will work together for a long time. Want 
                                to thank for the support at critical moments, the ability to get together and, in spite of even the weekend, help the whole team solve the problem.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/Astra-min.jpg" alt="Astra" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="single" data-src="images-main/reviews/Astra.jpg">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                        <!-- </div> -->
                    </div>

                    <div class="reviews-elem d-flex align-items-center">
                        <div class="review-elem__user d-flex flex-column">
                            <div class="elem-user__data d-flex align-items-center">
                                <img src="images-main/reviews/StanislavSkubida.jpg" alt="Stanislav Skubida" width="40" height="40" class="review-photo-js">
                                <div class="d-flex flex-column">
                                    <span class="review-name-js text14-regular text-gradient gradient-3">Stanislav Skubida</span>
                                    <span class="review-company-js text14-regular text-gradient gradient-3">Army</span>
                                </div>
                            </div>
                      		<!-- <a href="https://army-project.ru" target="_blank" class="text14-regular link-border site" rel="nofollow noopener">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>army-project.ru</span>
                            </a>
                      		<p class="text14-regular link-border site">
                                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                                <span>army-project.ru</span>
                            </p> -->
                        </div>
                        <div class="review-elem__text d-flex align-items-center">
                            <p class="text16-regular review-text-desk">
                            	We turned to FlawlessMLM when we realized that we wanted to have our own platform many times higher 
                            	level than our previous contractor was able to create at that moment. The number of complaints against the platform at that time became critical. 
                                As of today, FlawlessMLM has already implemented the platform and all the necessary functions for us. There were difficulties, but we always saw 
                                involvement teams and responsibility, and such a team is always a pleasure to work with. It was important for our business to obtain high-quality 
                                solutions and guarantees that everything will work perfectly and be refined. And we got it for an acceptable price for us.
                                <!-- ... high-quality solutions and guarantees that everything will be perfect 
                            	work and refine. And we got it for a reasonable price for us ...
                                <a href="#" class="text16-bold" data-fancybox data-src="#reviewDetail">More</a> -->
                            </p>
                            <p class="review-text-mob d-none text16-medium">
                            	We turned to FlawlessMLM when we realized that we wanted to have our own platform many times higher 
                            	level than our previous contractor was able to create at that moment. The number of complaints against the platform at that time became critical. 
                                As of today, FlawlessMLM has already implemented the platform and all the necessary functions for us. There were difficulties, but we always saw 
                                involvement teams and responsibility, and such a team is always a pleasure to work with. It was important for our business to obtain high-quality 
                                solutions and guarantees that everything will work perfectly and be refined. And we got it for an acceptable price for us.
                                <br><br>
                                <!-- ... high-quality solutions and guarantees that everything will be perfect work
                            	<a href="#" class="text16-bold link-border" data-fancybox data-src="#reviewDetail">... More</a> -->
                            </p>
                            <!-- <span class="review-text-js d-none">We turned to FlawlessMLM when we realized that we wanted to have our own platform many times higher 
                            	level than our previous contractor was able to create at that moment. The number of complaints against the platform at that time became critical. 
                                As of today, FlawlessMLM has already implemented the platform and all the necessary functions for us. There were difficulties, but we always saw 
                                involvement teams and responsibility, and such a team is always a pleasure to work with. It was important for our business to obtain high-quality 
                                solutions and guarantees that everything will work perfectly and be refined. And we got it for an acceptable price for us.</span> -->
                        </div>
                        <!-- <div class="review-elem__media-box d-flex align-items-center justify-content-center"> -->
                            <div class="review-elem__media d-flex align-items-center justify-content-center no-bg">
                                <img src="images-main/reviews/Army-min.jpg" alt="Army" width="255" height="136" class="review-preview-js">
                                <button type="button" title="Play" data-fancybox="video-gallery" data-src="https://www.youtube.com/embed/Fd8ibhZF8Og">
                                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34" />
                                </button>
                            </div>
                        <!-- </div> -->
                    </div>
                                        
                <!-- ---------------------------------------------------------------------------------- -->
                </div>
            </div>
        </section>
        <section class="logos-carosel mb-40">
            <div class="container">
                <h4 class="text29-extrabold mb-30">Создано более 300 МЛМ-проектов для различных направлений бизнеса</h4>
            </div>
            <div class="logos-carosel-slides">
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/99.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/98.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/66.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/55.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/94.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/7.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/18.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/28.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/95.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/8.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/19.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/29.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/96.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/9.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/20.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/30.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/97.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/11.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/21.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/31.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/1.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/12.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/22.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/32.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/2.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/13.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/23.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/33.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/24.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/51.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/26.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/90.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/25.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/52.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/27.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/91.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/55.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/27.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/8.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/96.png" alt="Clients logo" width="185" height="75">
                </div>
                <div class="logos-block d-flex flex-column">
                    <img src="images-main/logos/29.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/20.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/9.png" alt="Clients logo" width="185" height="75">
                    <img src="images-main/logos/95.png" alt="Clients logo" width="185" height="75">
                </div>
            </div>
        </section>
        <section class="clients-footer mb-40">
            <div class="container d-flex">
                <div class="clients-footer__left">
                    <p class="text16-medium text-gradient gradient-1">Реализуйте свой проект вместе с FlawlessMLM</p>
                    <p class="text16-medium mt-12">Получите бесплатную консультацию об особенностях организации бизнеса</p>
                </div>
                <div class="clients-footer__right">
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Написать в чате">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-1" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-1)" />
                        </svg>
                        <span>Написать в чате</span>
                    </button>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - известный бренд в разработке программного обеспечения и
                    онлайн инструментов для млм бизнеса с 2004 года</p>
                <p class="text16-regular">Мы разрабатываем и внедряем мощное программное обеспечение, имеющее различные возможности от самых
                    простых до таких, которые способны осуществитsь запуск стартапов и мировых млм корпораций, объединяющих миллионы пользователей</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Services</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Home</a></li> -->
                        <li><a href="/en/create_mlm.html" class="text16-regular link-border">Create MLM company</a></li>
                        <li><a href="/en/mlm_add.html" class="text16-regular link-border">Add MLM to business</a></li>
                        <li><a href="/en/mlm_site.html" class="text16-regular link-border">Make website for MLM</a></li>
                        <li><a href="/en/mlm_invest.html" class="text16-regular link-border">Investor cabinet</a></li>
                        <li><a href="/en/mlm_marketing.html" class="text16-regular link-border">Calculate marketing</a></li>
                        <li><a href="/en/auto_mlm.html" class="text16-regular link-border">MLM automation</a></li>
                        <li><a href="/en/mlm_consulting.html" class="text16-regular link-border">MLM consulting</a></li>
                        <li><a href="/en/mlm_app.html" class="text16-regular link-border">Mobile App for MLM</a></li>
                        <li><a href="/en/mlm_migration.html" class="text16-regular link-border">Platform update</a></li> 
                        <li><a href="/en/referral.html" class="text16-regular link-border">Referral systems</a></li>                    
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">About company</h5>
                    <ul>
                    	<li><a href="/en/mlm_myths.html" class="text16-regular link-border">MLM myths</a></li>
                        <li><a href="/en/clients.html" class="text16-regular link-border">Clients</a></li>
                        <li><a href="/en/testimonials.html" class="text16-regular link-border">Reviews</a></li>
                        <li><a href="/en/about.html" class="text16-regular link-border">About us</a></li>
                        <li><a href="/en/blog/view" class="text16-regular link-border">Blog</a></li>
                        <!-- <li><a href="/en/invite.html" class="text16-regular link-border">Cooperation</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Solutions</h5>
                    <ul>                        
                        <li><a href="/en/real-estate.html" class="text16-regular link-border">Real estate</a></li>
                        <li><a href="/en/e-commerce.html" class="text16-regular link-border">E-commerce</a></li>  
                        <li><a href="/en/education.html" class="text16-regular link-border">Education</a></li>
                        <li><a href="/en/crowdinvest.html" class="text16-regular link-border">Crowdinvesting</a></li>
                        <li><a href="/en/networking.html" class="text16-regular link-border">Networking</a></li>      
                        <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li> -->
                        <li><a href="/en/mlm_integration.html" class="text16-regular link-border">Integrations</a></li>              
                        <!-- <li><a href="/en/smartcard.html" class="text16-regular link-border">Smart business card</a></li>
                        <li><a href="/en/ai_mlm_app.html" class="text16-regular link-border">AI MLM Chat App</a></li>                      
                        <li><a href="/en/paysystem.html" class="text16-regular link-border">Crypto gateway system</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Contacts</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. All rights reserved</span>
                <ul class="d-flex align-items-center ">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наши ключевые направления: разработка программ для МЛМ бизнеса, программы для
                    сетевого маркетинга, учет сетевого маркетинга, программа МЛМ учета, программное обеспечение для сетевой компании,
                    программа для МЛМ компании, автоматизация млм, расчет программы по МЛМ, программа сетевого
                    маркетинга, программа учета mlm, опыт создания млм компании, программа расчета структуры сетевика,
                    расчет маркетинг-плана, софт для МЛМ, расчет бонусов млм, анализ маркетинг-плана</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="js-main/main.js"></script>
    <script src="js-main/reviews.js"></script>
    <script>
        $(function () {
            $('.our-team-elems img').on('click', function() {
                const currSrc = $(this).attr('src');
                const bigImgSrc = $('.our-team-elems .big-img').attr('src');
                $(this).attr('src', bigImgSrc);
                $('.our-team-elems .big-img').attr('src', currSrc);
            });
            if (screen.width < 1160) {
                $('.our-team-elems-mob').slick({
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    arrows: true,
                    dots: true
                });
            }
            if(screen.width < 1061) {

                $('.company-history-elems').slick({
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    arrows: true,
                    dots: true
                });
                $('.about-systems').slick({
                    slidesToShow: 2,
                    slidesToScroll: 2,
                    arrows: true,
                    dots: true,
                    responsive: [
                    {
                            breakpoint: 1061,
                            settings: {
                                slidesToShow: 3,
                                slidesToScroll: 1
                            }
                        },
                        {
                            breakpoint: 768,
                            settings: {
                                slidesToShow: 2,
                                slidesToScroll: 1
                            }
                        },
                        {
                            breakpoint: 580,
                            settings: {
                                slidesToShow: 1,
                                slidesToScroll: 1
                            }
                        },
                    ]
                });
            };

            $('.logos-carosel-slides').slick({
                slidesToShow: 10,
                slidesToScroll: 1,
                arrows: false,
                dots: false,
                infinite: true,
                autoplay: true,
                autoplaySpeed: 1000,
                responsive: [
                    {
                        breakpoint: 1200,
                        settings: {
                            slidesToShow: 6,
                        }
                    },
                    {
                        breakpoint: 1061,
                        settings: {
                            slidesToShow: 4,
                        }
                    },
                ]
            });
        });
    </script>
</body>

</html>
